@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&family=Poppins:ital,wght@0,400;0,700;1,500&display=swap');





* {
 	margin:0;
	padding:0;
  	box-sizing:border-box;
  	text-decoration:none;
  list-style:none;
}


body {
  font-family: oswald, sans-serif;
    font-family: poppins, sans-serif;
  
}

img{
  
  max-width: 100%;
  
}



.header {
  
  display:flex;
align-items: center;  
min-height: 80vh;
background-color: #F5f5f5;
padding: 70px 0;

}



.menu {
position: absolute;
top: 0;
left: 0;
right: 0;
display: flex;
align-items: center;
justify-content: space-between;
}


.container {
  
 max-width:  1200px;
   margin: 0 auto;
}





.header-content {

    display: flex;
    justify-content: space-between;
    align-items: center;
    flex: 1;
padding: 0 200;



}

.header-img {

flex-basis: 30%;
text-align: center;

}


.header-txt {
flex-basis: 70%;
text-align: center;
}

.header-txt h1 {

    font-size: 30px;
    text-transform: uppercase;
    line-height: 1;
    color: #FF6633;
    font-family: oswald, sans-serif;
    margin-bottom: 15px;

}



.header-txt p {
 
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 20px;


}



.btn-1 {

    display: inline-block;
    padding: 11px 25px;
    background-color: #FF6633;
    color: #fff;
    border-radius: 5px;

}

